Bug#564464: x11-xserver-utils: xset b no longer sets bell qualities

January 09th, 2010 - 12:50 pm ET by Tim Connors | Report spam
Package: x11-xserver-utils
Version: 7.5+1
Severity: normal

As of the last update to xserver-xorg*, 'xset b <vol> <pitch>
<duration>' no longer changes anything - it's ignored.

Debian Release: squeeze/sid
APT prefers oldstable
APT policy: (500, 'oldstable'), (500, 'unstable'), (500, 'testing'), (500, 'stable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.31 (SMP w/2 CPU cores)
Locale: LANG=en_AU.UTF-8, LC_CTYPE=en_AU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages x11-xserver-utils depends on:
ii cpp 4:4.4.2-3 The GNU C preprocessor (cpp)
ii libc6 2.10.2-5 Embedded GNU C Library: Shared lib
ii libice6 2:1.0.6-1 X11 Inter-Client Exchange library
ii libx11-6 2:1.3.2-1 X11 client-side library
ii libxau6 1:1.0.5-1 X11 authorisation library
ii libxaw7 2:1.0.7-1 X11 Athena Widget library
ii libxext6 2:1.1.1-2 X11 miscellaneous extension librar
ii libxi6 2:1.3-2 X11 Input extension library
ii libxmu6 2:1.0.5-1 X11 miscellaneous utility library
ii libxmuu1 2:1.0.5-1 X11 miscellaneous micro-utility li
ii libxrandr2 2:1.3.0-2 X11 RandR extension library
ii libxrender1 1:0.9.5-1 X Rendering Extension client libra
ii libxt6 1:1.0.7-1 X11 toolkit intrinsics library
ii libxxf86vm1 1:1.1.0-2 X11 XFree86 video mode extension l
ii x11-common 1:7.3+18 X Window System (X.Org) infrastruc

x11-xserver-utils recommends no packages.

Versions of packages x11-xserver-utils suggests:
pn cairo-5c <none> (no description available)
pn nickle <none> (no description available)
pn xorg-docs-core <none> (no description available)




To UNSUBSCRIBE, email to debian-bugs-dist-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
email Follow the discussionReplies 1 replyReplies Make a reply

Replies

#1 Tim Connors
January 12th, 2010 - 12:30 pm ET | Report spam
reassign 564464 xserver-xorg-core
thanks

On Sun, 10 Jan 2010, Tim Connors wrote:

Package: x11-xserver-utils
Version: 7.5+1
Severity: normal

As of the last update to xserver-xorg*, 'xset b <vol> <pitch>
<duration>' no longer changes anything - it's ignored.



Actually, xset in x11-xserver-utils is just the messenger of course.

The real fault lays with one of these packages (I'd take a guess with it
being xserver-xorg-core, but they can't be upgraded individually):

xserver-xorg-input-kbd:
Installed: 1:1.3.2-4
Candidate: 1:1.4.0-1
xserver-xorg-input-evdev:
Installed: 1:2.2.5-1
Candidate: 1:2.3.2-3
xserver-xorg-core:
Installed: 2:1.6.5-1
Candidate: 2:1.7.4-1
xserver-xorg:
Installed: 1:7.4+4
Candidate: 1:7.5+1

(Installed being the working version from testing, and Candidate being the
latest version from sid, which does indeed fail)

TimC
Ken Thompson claims that he started developing Unix so he could play
Space War, but the end product shows he was really much more interested
in cheating at Scrabble. --Steve VanDevender



To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact

Similar topics